#oz_whm_appl_form_extension_the_way_to_apply_phone_form_right_info,
#oz_whm_appl_form_extension_the_way_to_apply_paper_form_right_info,
#oz_whm_appl_form_the_way_to_apply_phone_form_text_paragraph,
#oz_whm_appl_form_extension_the_way_to_apply_phone_form_text_paragraph,
#oz_whm_opm_apply_form_the_way_to_apply_phone_form_text_paragraph,
#oz_work_and_holiday_usa_ctizens_the_way_to_apply_phone_form_text_paragraph,
#oz_whm_opm_apply_form_the_way_to_apply_phone_form_text_paragraph,
#oz_whm_opm_apply_form_eur_the_way_to_apply_phone_form_text_paragraph,
#oz_whm_opm_apply_form_gbp_the_way_to_apply_phone_form_text_paragraph,
#oz_whm_opm_apply_form_cad_the_way_to_apply_phone_form_text_paragraph,
#nz_whm_appl_form_the_way_to_apply_phone_form_text_paragraph,
#canada_working_holiday_visa_criminal_offence_yes_form_text_paragraph,
#canada_working_holiday_visa_physical_or_mental_illness_yes_form_text_paragraph,
#canada_working_holiday_visa_wish_to_work_in_occupations_of_child_care_yes_form_text_paragraph,
#australia_eta_3_month_business_the_way_to_apply_phone_form_text_paragraph ,
#australia_skilled_regional_sponsored_visa_are_you_one_of_the_following_overseas_student_form_text_paragraph,
#canada_international_co_op_internship_category_form_criminal_offence_yes_form_text_paragraph,
#canada_international_co_op_internship_category_form_physical_or_mental_illness_yes_form_text_paragraph,
#canada_international_co_op_internship_category_form_wish_to_work_in_occupations_of_child_care_yes_form_text_paragraph,
#canada_young_professionals_category_visa_criminal_offence_yes_form_text_paragraph,
#canada_young_professionals_category_visa_physical_or_mental_illness_yes_form_text_paragraph,
#canada_young_professionals_category_visa_wish_to_work_in_occupations_of_child_care_yes_form_text_paragraph {
    width: 39%;
    padding: 0px;
    padding-right: 3px;
    vertical-align: top;
    font: normal 10px Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    color: #6f6f6f;
    display: block;
}

#canada_working_holiday_visa_criminal_offence_no_form_input,
#canada_working_holiday_visa_physical_or_mental_illness_no_form_input,
#canada_working_holiday_visa_wish_to_work_in_occupations_of_child_care_no_form_input,
#canada_working_holiday_visa_from_france_criminal_offence_no_form_input,
#canada_working_holiday_visa_from_france_physical_or_mental_illness_no_form_input,
#canada_working_holiday_visa_from_france_wish_to_work_in_occupations_of_child_care_no_form_input,
#canada_international_co_op_internship_category_form_criminal_offence_no_form_input,
#canada_international_co_op_internship_category_form_physical_or_mental_illness_no_form_input,
#canada_international_co_op_internship_category_form_wish_to_work_in_occupations_of_child_care_no_form_input,
#canada_young_professionals_category_visa_criminal_offence_no_form_input,
#canada_young_professionals_category_visa_physical_or_mental_illness_no_form_input,
#canada_young_professionals_category_visa_wish_to_work_in_occupations_of_child_care_no_form_input {
	margin-left: 39%;
	padding-left: 20px;
	margin-right: 5px;
}

#canada_working_holiday_visa_criminal_offence_yes_form_input ,
#canada_working_holiday_visa_physical_or_mental_illness_yes_form_input,
#canada_working_holiday_visa_wish_to_work_in_occupations_of_child_care_yes_form_input,
#canada_working_holiday_visa_from_france_criminal_offence_yes_form_input ,
#canada_working_holiday_visa_from_france_physical_or_mental_illness_yes_form_input,
#canada_working_holiday_visa_from_france_wish_to_work_in_occupations_of_child_care_yes_form_input,
#canada_international_co_op_internship_category_form_criminal_offence_yes_form_input ,
#canada_international_co_op_internship_category_form_physical_or_mental_illness_yes_form_input,
#canada_international_co_op_internship_category_form_wish_to_work_in_occupations_of_child_care_yes_form_input,
#canada_young_professionals_category_visa_criminal_offence_yes_form_input ,
#canada_young_professionals_category_visa_physical_or_mental_illness_yes_form_input,
#canada_young_professionals_category_visa_wish_to_work_in_occupations_of_child_care_yes_form_input {
	padding-left: 17px;
	margin-right: 5px;
}
